Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 04:01:13 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre helliw                    Bot:  Hi again! Bot:  Please enter your name Customer:  helliw Bot:  Hi Helliw ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 b
 usiness days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:47 AM, 06th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:48 AM, 06th Mar                   Saeedurrahman                   Hi Helliw, how can i assist you?           07:49 AM, 06th Mar                     helliw                    Hibsaeed how are you doing today           07:49 AM, 06th Mar                   Saeedurrahman                   I will be happy to assist you           07:49 AM, 06th Mar                     
 helliw                    Can i get voucher for my return           07:50 AM, 06th Mar                     helliw                    Because i just want same pproduct with one big size           07:51 AM, 06th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:51 AM, 06th Mar                     helliw                    9638975065           07:52 AM, 06th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:52 AM, 06th Mar                   Saeedurrahman                   We would like to inform you that the vouchers are not returnable           07:54 AM, 06th Mar                     helliw                    I have requsted for return           07:55 AM, 06th Mar                     helliw                    But i want one sixe big of pents           07:55 AM, 06th Mar                     helliw                    Instead of
  money hack           07:55 AM, 06th Mar                   Saeedurrahman                   sorry we can not return the voucher           07:56 AM, 06th Mar                     helliw                    You are not understanding the question           07:56 AM, 06th Mar                   Saeedurrahman                   sorry           07:57 AM, 06th Mar                   Saeedurrahman                   can you elaborate pleas           07:57 AM, 06th Mar                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           07:59 AM, 06th Mar                     helliw                    Yes           07:59 AM, 06th Mar                   Saeedurrahman                   can you elaborate your question pleas           07:59 AM, 06th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:00 AM, 06th Mar                                 
          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195668